package web

import (
	"net/http"

	"github.com/gin-gonic/gin"

	"code.osinet.fr/fgm/sqs_demo/back/services/redriver"
)

func makeDeleteConfirmHandler(rd redriver.Redriver) gin.HandlerFunc {
	return func(c *gin.Context) {
		c.JSON(http.StatusServiceUnavailable, gin.H{
			"message": "deletion confirmation",
			"error":   "not implemented",
		})
	}
}
